<?xml version="1.0" encoding="iso-8859-1"?>

<!--
    Document   : NextButton.xml
    Created on : 24 de marzo de 2009, 11:13
    Author     : Silvia
    Description:
        Purpose of the document follows.
-->

<nextButton>
	<component componentName="NextButton"/>
</nextButton>